Subject: Ticket Assigned - return an online order plz
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 15:39:08 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return an online order plz Hello,

Hope this email finds you well.

I placed an online order with centrepoint, it was for a Bessie London
printed tote bag. My order number was 9411529567.

I want to return that bag please, as it was a gift meant for my sister and
she doesn't like it much.
I am currently not in Dubai so it's not possible for me to call any
customer service representative, and nor can I find a return option when I
log in to my Order history.

I shall be very grateful if you can help me sort this out.

Have a lovely weekend.

Regards,
Hajra

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632686